View Issue Details

IDProjectCategoryView StatusLast Update
0023840mantisbtapi restpublic2018-02-06 21:17
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version2.10.0 
Target Version2.11.0Fixed in Version2.11.0 
Summary0023840: Delete user via REST API
Description

Support deleting users via REST API.

TagsNo tags attached.

Relationships

related to 0023839 closedvboctor Implement UserDeleteCommand for deleting users 

Activities

Related Changesets

MantisBT: master d8e00162

2018-01-13 19:29:23

vboctor

Details Diff
Support deleting a user via REST API

Fixes 0023840
Affected Issues
0023840
mod - api/rest/restcore/users_rest.php Diff File
mod - core/commands/UserDeleteCommand.php Diff File

Issue History

Date Modified Username Field Change
2018-01-13 19:23 vboctor New Issue
2018-01-13 19:23 vboctor Status new => assigned
2018-01-13 19:23 vboctor Assigned To => vboctor
2018-01-13 19:29 vboctor Note Added: 0058541
2018-01-13 19:30 vboctor Relationship added related to 0023839
2018-01-20 14:23 vboctor Changeset attached => MantisBT master d8e00162
2018-01-20 14:23 vboctor Status assigned => resolved
2018-01-20 14:23 vboctor Resolution open => fixed
2018-01-20 14:23 vboctor Fixed in Version => 2.11.0
2018-02-06 21:17 vboctor Status resolved => closed